<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&family=Poppins:wght@300;800&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Recursive:wght@300;900&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./style.css">

	<title>Capstone 2</title>
</head>

<body>

<!-- HEADER -->

<header>
	<div class="container header">
		<div class="navbar">
			<nav class="text-center">
				<ul>
					<li><a href="">HOME</a></li>
					<li><a href="./pages/menu-template.html">MENU</a></li>
					<li id="profile"></li>

				</ul>
			</nav>	
		</div>
		<div class="headerText text-center text-light p-5 col-12">
			<h1>BURGER HELL</h1>
			<h5>Eat your heart out and taste Greateness in a bun</h5>
			<div class="d-flex p-5 justify-content-center" id="buttons">
			</div>
		</div>
	</div>
</header>


<!-- LOG IN MODAL -->


<div class="modal fade" id="login" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
	<div class="modal-dialog modal-dialog-centered">
	    <div class="modal-content">
	    	<div class="modal-header">
	        	<h5 class="modal-title" id="staticBackdropLabel">Login</h5>	
	        	<button type="button" class="close" data-dismiss="modal" aria-label="Close">
	        		<span aria-hidden="true">&times;</span>
	        	</button>
	        </div>
	      	<div class="modal-body">
	      		<form class="text-left" id="login">
	        	    <div class="form-group">
	        	    	<label for="email">Email address:</label>
	        	    	<input type="email" class="form-control" id="email">
	        	  	</div>
	        	  	<div class="form-group">
	        	   		<label for="password">Password:</label>
	        	    	<input type="password" class="form-control" id="password">
	        	  	</div>
	        	  	<a href="" id="register" data-toggle="modal" data-target="#registermodal">Not yet a user? Register!</a><br><br>
	        	  	<div class="modal-footer">
	        	  	  <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
	        	  	  <button type="button" class="btn btn-warning" id="loginSubmit">Submit</button>
	        	  	</div>
	        	</form>
	      	</div>
	    </div>
	</div>
</div>


<!-- REGISTER MODAL -->


<div class="modal fade" id="registermodal" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
  	<div class="modal-dialog modal-dialog-centered">
    	<div class="modal-content">
      		<div class="modal-header">
		        <h5 class="modal-title" id="staticBackdropLabel">Register</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
	      	</div>
     	<div class="modal-body">
	        <form class="text-left" id="registerForm">
	        	<div class="form-group">
	            	<label for="firstName">First Name:</label>
	            	<input type="email" class="form-control" id="firstName">
	          	</div>
	          	<div class="form-group">
	            	<label for="lastName">Last Name:</label>
	            	<input type="email" class="form-control" id="lastName">					        	    
	          	</div>
	            <div class="form-group">
	            	<label for="email">Email address:</label>
	            	<input type="email" class="form-control" id="emailtext">
	          	</div>
	          	<div class="form-group">
	           		<label for="password">Password:</label>
	            	<input type="password" class="form-control" id="pw">
	          	</div>
	          	<div class="form-group">
	           		<label for="cpw">Confirm Password:</label>
	            	<input type="password" class="form-control" id="cpw">
	          	</div>
	        </form>
     	</div>
      	<div class="modal-footer">
	        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
	        <button type="button" class="btn btn-warning" id="registerSubmit">Submit</button>
      	</div>
    	</div>
  	</div>
</div>


<!-- BEST SELLER SECTION-->
<div class="container best">
	<div class="row">
		<div class="col-12 mx-auto m-5 text-center">
			<h1>BEST SELLERS</h1>
		</div>
	</div>
	<div class="row">
		<div class="col-12 col-md-3 m-4">
			<div class="card" style="width: 18rem;">
			  <img src="https://imagesvc.meredithcorp.io/v3/mm/image?url=https%3A%2F%2Fstatic.onecms.io%2Fwp-content%2Fuploads%2Fsites%2F9%2F2021%2F07%2F13%2FUltimate-Veggie-Burgers-FT-Recipe-0821.jpg&q=60" class="card-img-top">
			  <div class="card-body">
			    <h5 class="card-title">Sample item</h5>
			    <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Earum iure quia, fugiat aliquid voluptatem fuga omnis </p>
			    <a href="#" class="btn btn-outline-warning">BUY NOW</a>
			  </div>
			</div>		
		</div>
		<div class="col-12 col-md-3 m-4">
			<div class="card" style="width: 18rem;">
			  <img src="https://imagesvc.meredithcorp.io/v3/mm/image?url=https%3A%2F%2Fstatic.onecms.io%2Fwp-content%2Fuploads%2Fsites%2F9%2F2021%2F07%2F13%2FUltimate-Veggie-Burgers-FT-Recipe-0821.jpg&q=60" class="card-img-top">
			  <div class="card-body">
			    <h5 class="card-title">Sample item</h5>
			    <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Earum iure quia, fugiat aliquid voluptatem fuga omnis </p>
			    <a href="#" class="btn btn-outline-warning">BUY NOW</a>
			  </div>
			</div>		
		</div>
		<div class="col-12 col-md-3 m-4">
			<div class="card" style="width: 18rem;">
			  <img src="https://imagesvc.meredithcorp.io/v3/mm/image?url=https%3A%2F%2Fstatic.onecms.io%2Fwp-content%2Fuploads%2Fsites%2F9%2F2021%2F07%2F13%2FUltimate-Veggie-Burgers-FT-Recipe-0821.jpg&q=60" class="card-img-top">
			  <div class="card-body">
			    <h5 class="card-title">Sample item</h5>
			    <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Earum iure quia, fugiat aliquid voluptatem fuga omnis </p>
			    <a href="#" class="btn btn-outline-warning">BUY NOW</a>
			  </div>
			</div>		
		</div>
	</div>
</div>



<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
<script src="./js/java.js"></script>	
</body>
</html>